%td[invoice_item]{:class=>"details",:style=>"padding:0px 10px 0 10px;width:100x;line-height:12px;",:colspan=>2}
  %font{:face=>"Arial",:size=>2,:style=>"font-size:#{font_size};",:color=>"#343434"}
    #{invoice_item.project_id.blank? ? invoice_item.description : invoice_item.project.project_name}
%td{:style=>"padding:0px 10px 0 10px;line-height:12px;border-left:1px #000 solid;",:colspan=>2}
  %font{:face=>"Arial",:size=>2,:style=>"font-size:#{font_size};",:color=>"#000000"}
    #{invoice_item.project_id.blank? ? '': invoice_item.project.waterman_ref}
%td{:style=>"padding:0px 10px 0 10px;line-height:12px;border-left:1px #000 solid;"}
  %font{:face=>"Arial",:size=>2,:style=>"font-size:#{font_size};",:color=>"#000000"}
    #{invoice_item.project_id.blank? ? '': invoice_item.project.creator.full_name}
%td{:style=>"padding:0px 10px 0 10px;line-height:12px;border-left:1px #000 solid;"}
  %font{:face=>"Arial",:size=>2,:style=>"font-size:#{font_size};",:color=>"#000000"}
    #{invoice_item.project_id.blank? ? '': invoice_item.project.your_ref} #{invoice_item.additional_ref if invoice_item.invoice.valuation_firm.jones_lang_lasalle?}
%td{:align=>:right,:class=>"amount",:style=>"padding:0px 10px 0 0;line-height:12px;"}
  %font{:face=>"Arial",:size=>2,:style=>"font-size:#{font_size};",:color=>"#000000"}
    #{invoice_item.amount}

